/* 
Theme Name: Ecliptica-child 
Description: Ecliptica-Child 
Theme Author: Jelle de Ruiter
Author URL: https://deruiter-it.com
Template: ecliptica
Version: 1.0.0 
Text Domain: ecliptica-child 
*/

/* Hide the 'show cart' button */
.post-type-archive-product.woocommerce .content .h-section .added_to_cart.wc-forward {
	display: none !important;
}
/* 
	While hiding the 'show cart' button, also the badding-bottom needs to be fixed. 
	Because the theme is adding a padding: 60px to the list item with an 'added_to_cart' property
*/
.post-type-archive-product.woocommerce .products li:has(.added_to_cart) {
	padding-bottom: 0;
}


.woocommerce-page .content .h-section,
.woocommerce .content .h-section {
	background-color: white;
}

.wc-block-product-filter-price-slider__range {
	display: none;
}

/*Product catalogus items*/
body.woocommerce ul.products li.product {
	background-color: #F5F7F8;
	border: none;
	padding-bottom: 0px;
	overflow: hidden;
	border-radius: 20px;
}

/* Image of tje product on the product catalog overview page */
body.woocommerce ul.products li.product a img {
	margin-top: 15px
}

body.woocommerce ul.products li.product {
	display: flex;
	flex-direction: column;
}

a.added_to_cart {
	margin-bottom: 0px !important;
}
body.woocommerce ul.products li.product .button {
	border-radius: 0px;
	margin-top: auto;
	margin-bottom: 0px;
	width: 100%;
}

.wpc-filters-section {
	padding-left: 5px !important;
}